สอบถามติดตั้ง phpbb 3.1 ขึ้น error /vendor/twig/twig/lib/Twig/Extension/Core.php

พูดคุย phpBB3, SMF ปัญหา การติดตั้ง ปัญหา การลง Mod การแก้ไข หน้าตาบอร์ด การใช้งาน Joomla 1.5, 1.6, 1.7, 2.5 ,3.x และเร็วๆนี้ Joomla จะออกเวอร์ชั่น 4.0 การใช้งาน wordpress และ CMS อื่นๆ
การตั้งคำถาม ควรระบุรุ่นที่ใช้ ในการตั้งคำตามด้วย นะ เช่น SMF 1.1.4 หรือ SMF2.0 Joomla 1.0 joomla 3.8 และ รายละเอียดของ server OS , php เวอร์ชั่นไหน ฐานข้อมูลอะไร

Moderator: mindphp

Forum rules
คำถามหมวดนี้ ควรระบุ รายละเอียดของ Server OS, เวอร์ชั่น ของ PHP, CMS ที่ท่านใช้
รวมถึง Hosting หรือ Control Panel Hosting
User avatar
eange08
PHP Super Hero Member
PHP Super Hero Member
Posts: 645
Joined: 22/12/2020 10:09 am

สอบถามติดตั้ง phpbb 3.1 ขึ้น error /vendor/twig/twig/lib/Twig/Extension/Core.php

Post by eange08 »

ตอนที่ติดตั้ง phpbb 3.1 แล้วมี Error ขึ้นแบบนี้ทุกขั้นตอน แต่สามารถกด Proceed to next step ได้ปกติ
จะต้องปรับอะไรเพิ่มเติมไหมค่ะ แล้วจะมีผลอะไรตอนใช้งานหรือเปล่า
ที่เครื่องใช้ ubuntu 16.04LTS, xampp, PHP7.4.13
screenshot-localhost-2021.01.14-18_33_06.png
User avatar
thatsawan
PHP VIP Members
PHP VIP Members
Posts: 28523
Joined: 31/03/2014 10:02 am
Contact:

Re: สอบถามติดตั้ง phpbb 3.1 ขึ้น error /vendor/twig/twig/lib/Twig/Extension/Core.php

Post by thatsawan »

โหลดไฟล์มาจากไหนคะ
User avatar
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
Posts: 27183
Joined: 22/09/2008 6:18 pm
Contact:

Re: สอบถามติดตั้ง phpbb 3.1 ขึ้น error /vendor/twig/twig/lib/Twig/Extension/Core.php

Post by mindphp »

ต้องใช้ phpBB 3.2 หรือ 3.3 ถ้า ถ้าลงใน php 7
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: https://www.mindphp.com/forums/viewforum.php?f=29
รับอบรม และพัฒนาระบบ: https://www.mindphp.com/forums/viewtopic.php?f=6&t=2042
User avatar
eange08
PHP Super Hero Member
PHP Super Hero Member
Posts: 645
Joined: 22/12/2020 10:09 am

Re: สอบถามติดตั้ง phpbb 3.1 ขึ้น error /vendor/twig/twig/lib/Twig/Extension/Core.php

Post by eange08 »

thatsawan wrote: 14/01/2021 7:47 pm โหลดไฟล์มาจากไหนคะ
โหลดไฟล์จาก link นี้ค่ะ https://mindphp.com/en/download-en/down ... 0-rc1.html
User avatar
eange08
PHP Super Hero Member
PHP Super Hero Member
Posts: 645
Joined: 22/12/2020 10:09 am

Re: สอบถามติดตั้ง phpbb 3.1 ขึ้น error /vendor/twig/twig/lib/Twig/Extension/Core.php

Post by eange08 »

mindphp wrote: 14/01/2021 7:49 pm ต้องใช้ phpBB 3.2 หรือ 3.3 ถ้า ถ้าลงใน php 7
ลองลงดูนะคะ
Post Reply
  • Similar Topics
    Replies
    Views
    Last post

Return to “ปัญหาการใช้ phpBB3, SMF, Joomla, Wordpress, CMS, CRM”

Who is online

Users browsing this forum: No registered users and 11 guests